line_info_gallery:
  label: Gallery
  namespace: Organisms/TM - Line info
  use: '@organisms/tm-line-info/line-info-gallery/line-info-gallery.twig'
  description: Gallery
  libraries:
    - line_info_gallery_lib:
        css:
          component:
            ../styles/line-info-gallery.css: {}
  fields:
    header:
      type: text
      label: Header
      preview: 'Gallery'
    content:
      type: pattern
      label: Gallery
      preview:
        - id: tm_gallery
          auto_start: false
  settings:
    header_id:
      type: textfield
      label: Header ID
      preview: line-info-gallery
    background_coloured:
      type: boolean
      label: Background coloured
      preview: true
